<?php
	gravityview_before( $gravityview );
	gravityview_header();
?>

	<div class="<?php gv_container_class( 'gv-fullcalendar gv-calendar-container' ); ?>"></div>

<?php
	gravityview_footer();
	gravityview_after( $gravityview );
